From 48723d5d1739117922f3a56a46e734c83aaaebdf Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 25 Apr 2019 11:46:34 +0200
Subject: [PATCH 017/308] qt: rebuild for libressl-2.9.2.

---
 srcpkgs/qt/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/qt/template b/srcpkgs/qt/template
index 2c5b38999bc..a391551396b 100644
--- a/srcpkgs/qt/template
+++ b/srcpkgs/qt/template
@@ -1,7 +1,7 @@
 # Template file for 'qt'
 pkgname=qt
 version=4.8.7
-revision=27
+revision=28
 _distname=qt-everywhere-opensource-src
 patch_args="-Np1"
 wrksrc=${_distname}-${version}

